//  Box model
//  Позиционирование // !block
//  Типография
//  Визуализация	

// xs: 0, sm: 576px, md: 768px, lg: 992px, xl: 1200px
// @media (max-width: 12450px)

@import 'preferenses/config'
@import 'additions/scss'

.wrapper
	max-width: 1600px
	margin-left: auto
	margin-right: auto
.container
	@include adaptiv-size(padding-left, 125, 20, 1600, 320)
	@include adaptiv-size(padding-right, 125, 20, 1600, 320)


